Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco ACS 4.2(1) Certificate problem

Hi guys,

I am trying to upgrade the OS from w2k3 to w2k8 STD 32bits.

I am using Cisco ACS v. 4.2.(1) path level 15 on this OS.

When i try to activate de EAP-MSCHAPv2 after creating certificates (self sign or using external CA), the follwing problem is registered in windows APP log:

Faulting application CSAuth.exe, version 0.0.0.0, time stamp 0x4e845055, faulting module CRYPT32.dll, version 6.0.6002.18005, time stamp 0x49e03824, exception code 0xc0000005, fault offset 0x00039f0e, process id 0x10e4, application start time 0x01cca543d1586766.

What could be the problem here? the version of that DLL is different from w2k3 but ACS 4.2(1) release notes are clear when using w2k8 32Bits with no problems.

best regards,

NC

1 REPLY
New Member

Cisco ACS 4.2(1) Certificate problem

Anyone?

I think this maybe some Bug but i am not so sure about that.

regards,

NC

624
Views
0
Helpful
1
Replies
CreatePlease to create content